package com.joju.datamanager;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication()
//@ServletComponentScan
public class DatamanagerApplication {

    public static void main(String[] args) {

        SpringApplication.run(DatamanagerApplication.class, args);
    }


}
